[Common]
Description=Domolink + IPTV Multicast
UseSTB=1
NeedChangeDeviceAdminAccount=0
devices_list=DSL-2520U_BRU_C|DSL-2520U_BRU_D|DSL-2540U_BRU_D|DSL-2540U_BRU_C|DSL-2540U_BRU_CB|DSL-2540U_BRU_C_C2|DSL-2640U_BRU_C|DSL-2640U_BRU_C_C2|DSL_2640NRU|DSL-2640U

[PVC1]
serviceId=0
portId=0
atmVpi=8
atmVci=35
enVlanMux=0
atmServiceCategory=UBR
atmPeakCellRate=0
atmSustainedCellRate=0
atmMaxBurstSize=0
enblQos=0
enblEnetWan=0
quickSetup=0
ntwkPrtcl=0
encapMode=0
serviceName=pppoe_0_8_35_1
enblOnDemand=0
pppTimeOut=0
useStaticIpAddress=0
pppLocalIpAddress=
pppIpExtension=0
enableSuperDmz=0
nonDmzIpAddress=
nonDmzIpMask=
pppKeepAlive=1
enblFirewall=1
enblNat=1
enblFullcone=0
pppAuthMethod=0
pppServerName=
pppAuthErrorRetry=1
enblPppDebug=0
pppToBridge=0
defaultGateway=0.0.0.0
wanIfName=ppp_0_8_35_1
enblAuto=0
enblIgmp=0
enblService=1
pppMtu=1492
serviceName=pppoe_0_8_35_1
action=add

[PVC2]
serviceId=0
portId=0
atmVpi=8
atmVci=40
enVlanMux=0
atmServiceCategory=UBR
atmPeakCellRate=0
atmSustainedCellRate=0
atmMaxBurstSize=0
enblQos=0
enblEnetWan=0
quickSetup=0
ntwkPrtcl=3
encapMode=0
serviceName=br_0_8_40
enblService=1
action=add

[Default Gateway]
enblAuto=0
defaultGateway=0.0.0.0
wanIfName=ppp_0_8_35_1

[DSL-2520U_BRU_C Interface Group 1]
action=add
groupName=IPTV
choiceBox=|nas_0_8_40|eth0|
info_for_user=Для получения услуги IPTV используйте Ethernet-порт модема (подключите STB к LAN порту)

[DSL-2640U_BRU_C_C2 LAN]
enblIgmpSnp=1
enblIgmpMode=0

[DSL-2640U_BRU_C LAN]
enblIgmpSnp=1
enblIgmpMode=0

[DSL-2600U_BRU_C_C2 LAN]
enblIgmpSnp=1
enblIgmpMode=0

[DSL-2600U_BRU_C LAN]
enblIgmpSnp=1
enblIgmpMode=0

[DSL-2540U_BRU_C_C2 LAN]
enblIgmpSnp=1
enblIgmpMode=0

[DSL-2540U_BRU_C_CB LAN]
enblIgmpSnp=1
enblIgmpMode=0

[DSL-2540U_BRU_C LAN]
enblIgmpSnp=1
enblIgmpMode=0

[DSL-2540U_BRU_D LAN]
enblIgmpSnp=1
enblIgmpMode=0

[DSL-2520U_BRU_C LAN]
enblIgmpSnp=1
enblIgmpMode=0

[DSL-2520U_BRU_D LAN]
enblIgmpSnp=1
enblIgmpMode=0

[DSL-2500U_BRU_C LAN]
enblIgmpSnp=1
enblIgmpMode=0

[DSL-2500U_BRU_D LAN]
enblIgmpSnp=1
enblIgmpMode=0

[DSL-2500U_BRU_D3 LAN]
enblIgmpSnp=1
enblIgmpMode=0

[DSL-2500U_BRU_D2 LAN]
enblIgmpSnp=1
enblIgmpMode=0

[DSL-2500U_BRU_D2(D3) LAN]
enblIgmpSnp=1
enblIgmpMode=0

[DSL-2500U_BRU_DB LAN]
enblIgmpSnp=1
enblIgmpMode=0